Subject: Re: [PATCH 11/11] gnu: racket: Update to 8.4.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 14 Feb 2022 16:28:33 +0100

Am Sonntag, dem 13.02.2022 um 16:51 -0500 schrieb Philip McGrath:
> * gnu/packages/patches/racket-gui-tethered-launcher-backport.patch,
> gnu/packages/patcheches/racket-srfi-fsdg-backport.patch: New patches.
> * gnu/local.mk (dist_patch_DATA): Add them.
> * gnu/packages/chez-and-racket-bootstrap.scm (racket-vm-for-system):
> New procedure.
> * gnu/packages/racket.scm (racket-minimal, racket): Update to 8.4.
> Rewrite to use 'racket-vm-for-system', label-less inputs, G-
> expressions, and Git origins for main-distribution packages.
Separate into multiple patches.

>  .../patches/racket-srfi-fsdg-backport.patch   | 41622 ++++++++++++++++
No.
Patches should be small, not include a bunch of irrelevant doc changes.

Cheers